body {
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
    background: #F2F2F2;

}

a, a:visited{
    text-decoration: none;
}



#main_container {
    margin: 0 auto;
    width: 1024px;
    /*height: 768px;*/
    border-left: 2px solid #666666;
    border-right: 2px solid #666666;


    /*height: 768px;*/
    /*min-width: 1024px;*/
    /*height: 100%*/

}

/*header*/

#header_container {
    position: relative;
}
#header{
    background: #002a56;
    /*width:100%;*/
    /*height:50px;*/
    padding:20px 110px 30px 110px;
}

#footer{
    background: #002a56;
    /*width:100%;*/
    /*height:50px;*/
    padding:8px 16px 20px 0;
}

#footer a, #footer a:visited{
    text-transform: lowercase;
    text-decoration: none;
    color:white;
}
.title {
    color : white;
    text-transform: uppercase;
    vertical-align: middle;
}

.left{
    float:left;
}
.right{
    float:right;
}

#banner{
    /*    background: url('../images/header.jpg') no-repeat;
        background-attachment: fixed;
        background-position: center center;
        background-size: auto;*/

    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,1) 0%, rgba(140,140,140,0.65) 100%);  
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(140,140,140,0.65)));  
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(140,140,140,0.65) 100%);  
    background: -o-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(140,140,140,0.65) 100%);  
    background: -ms-linear-gradient(-45deg,  rgba(255,255,255,1) 0%,rgba(140,140,140,0.65) 100%);  
    background: linear-gradient(135deg,  rgba(255,255,255,1) 0%,rgba(140,140,140,0.65) 100%);  
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#a68c8c8c',GradientType=1 );  
    width:100%;
    min-width: 1024px; 
    height:200px;
    display:block;
    position: relative;
}

#logo{
    /*background: url('../images/logo_header1.png') no-repeat;*/
    /*background-attachment: fixed;*/
    /*    background-position: center center;
        background-size: auto;
        height: 200px;*/
    cursor: pointer;
}


#navigation_bar{
    padding : 0 100px 0 0;
    height:44px;
    background-color: #fff;
    border-bottom: 2px solid #000;
    border-top: 2px solid #000;
}


#navigation_bar2{
    padding : 0 30px 0 0;
    height:44px;
    background-color: #002a56;
    border-bottom: 2px solid #000;
    color:white;
    z-index:30000;
}


#navigation_bar ul, #navigation_bar2 ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
}
#navigation_bar ul li {
    height: 44px;
    width:165px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    line-height: 48px;
    float: left;
    cursor: pointer;
    color: black;
    /*padding: 20px 55px 20px 10px;*/
}

#navigation_bar ul a , #navigation_bar ul a:visited{
    text-decoration: none;
    color: black;
}




#navigation_bar2 ul li {
    height: 44px;
    width:165px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    line-height: 48px;
    float: left;
    cursor: pointer;
    color: white;
    /*padding: 20px 55px 20px 10px;*/
}

#navigation_bar ul a , #navigation_bar ul a:visited{
    text-decoration: none;
    color: white;
}

#navigation_bar ul li.active  {
    background: #002a56;
    color: white;
}

#navigation_bar ul li.active a , #navigation_bar ul li.active a:visited{
    text-decoration: none;
    color: white;
}

#navigation_bar2 ul li.active {
    background: #114a8a;
    color: white;
    height:40px;
    border: 2px solid #002a56;

}

#banner img{ 
    position:fixed; 

    /*    height: 200px;
        width: 500px;*/

}
#banner img#im1{
    margin: 18px 97px
}

#content{
    display: block;
    min-width: 1024px;
    background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(140,140,140,0.65) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(140,140,140,0.65))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(140,140,140,0.65) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(140,140,140,0.65) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(140,140,140,0.65) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(255,255,255,0) 0%,rgba(140,140,140,0.65) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#a68c8c8c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

/*#page-aboutus{
    position: absolute;
    display:block;
    z-index: 99999;
    background: url('../images/aboutus.jpg') no-repeat;
    background-attachment: fixed;
    background-position: bottom right;
    background-size: 1024px auto;
    height: 470px;
    width: 1024px;

}*/

#page-services , #page-products , #page-aboutus , #page-main{
    /*position: absolute;*/
    display:block;
    z-index: 99999;
    /*    background: url('../images/service1.jpg') no-repeat;*/
    /*background-attachment: fixed;*/
    background-position: bottom right;
    /*background-size: 1024px auto;*/
    background-size: cover;
    height: 470px;
    width: 1024px;

}
/*.bg-image{
    position: absolute;
    display: block;
    z-index: -999;
}*/

#slider{
    list-style: none;
    padding: 0;
}

.text-container{
    /*position: absolute;*/
    width: 30%;
    font-family: "SourceSans";
    font-size: 9pt;
    color: rgb(51 , 51, 51 , 1);
    padding: 20px 0 0 86px;
    float:left;
    /*left: 10%;*/
}

#page-products .text-container{
    /*position: absolute;*/
    width: 175px;
    font-family: "SourceSans";
    font-size: 9pt;
    color: rgb(51 , 51, 51 , 1);
    padding: 20px 0 0 86px;
    float:left;
    /*left: 10%;*/
}

.text-container ul li{
    list-style: none;
    text-transform: uppercase;
    text-align: right;
    padding-right: 20px;
    padding-top: 10px;
    font-size: 134x;
}

.text-footer{
    padding: 30px 0 0 0;
    /*left: 10%;*/
}

.text-header{
    padding: 0 0 30px 0;
    /*left: 10%;*/
}
.image{
    width: 156px;
    height:65px;

}

.gallery-container {
    /*background: #002A56;*/
    height: 400px;
    width: 400px;
    float:left;
    margin-top: 20px;

}

/*.gallery-container.portfolio {
    background: #002A56;
    height: 400px;
    width: 400px;
        position: absolute;
        top: 318px;
        left: 450px;
    margin: -244px auto;

}*/

.gallery-img{
    height: 400px;
    width: 400px;
    position: absolute;
}

.gallery-menu{
    cursor: pointer;
}

.gallery-menu.active{
    font-weight: bold;
}

.gallery-info{
    position: relative;
    z-index: 9999;
    left:  50px;
    top: -477px;
    background: rgba(0, 0, 51, 0.7);
    width: 200px;
    height: 250px;
    padding: 30px 0 0 15px;
    font-family: "SourceSans";
    color: white;
}

#info-top{
    border-bottom: 2px solid white;
    width: 200px;
    padding-left:15px;
    margin-left: -15px;
}

#info-bottom{
    /*border-bottom: 2px solid white;*/
    width: 155px;
    height: 50px;
    padding-top: 10px;
    padding-left:30px;
    padding-right: 30px;
    margin-left: -15px;
}

.gallery-thumbnails {
    /*background: #002A56;*/
    float: left;
    margin-top: 18px;
    margin-left: 10px;
    padding: 0;

}

#thumbnails td{
    padding : 0 0 10px 5px;
}